/**
 * Check for simpler alternatives.
 *
 * @param {Readonly<Options> | null | undefined} [options]
 *   Configuration (optional).
 * @returns
 *   Transform.
 */
export default function retextSimplify(options?: Readonly<Options> | null | undefined): (tree: Root, file: VFile) => undefined;
export type Root = import('nlcst').Root;
export type VFile = import('vfile').VFile;
/**
 * Configuration.
 */
export type Options = {
    /**
     * Phrases *not* to warn about (rule IDs) (optional).
     */
    ignore?: ReadonlyArray<string> | null | undefined;
};
