/**
 * @typedef Pattern
 *   Pattern.
 * @property {ReadonlyArray<string>} replace
 *   Suggestions.
 * @property {true} [omit=false]
 *   Removing the phrase is also an option (default: `false`).
 */
/**
 * @type {Readonly<Record<string, Readonly<Pattern>>>}
 *   Patterns.
 */
export const patterns: Readonly<Record<string, Readonly<Pattern>>>;
/**
 * Pattern.
 */
export type Pattern = {
    /**
     *   Suggestions.
     */
    replace: ReadonlyArray<string>;
    /**
     * Removing the phrase is also an option (default: `false`).
     */
    omit?: true;
};
